ZTS(4)

NAME
zts - Zaurus touchscreen support

SYNOPSIS
zts0 at pxaip?
wsmouse* at zts?

DESCRIPTION
The zts driver provides support for the touchscreen on the Zaurus. Access to the touchscreen is provided through the wscons(4) framework.

Touching the screen will emulate mouse button 0 being pressed. Holding either or Alt while tapping will cause mouse buttons 1 or 2, respectively, to be "pressed" instead.

The touch screen sensor is poorly aligned with respect to the lcd(4), therefore ztsscale(8) should be used to provide calibration results to the zts driver.

SEE ALSO
intro(4), pxaip(4), wscons(4), wsmouse(4), ztsscale(8)

HISTORY
The zts driver appeared in OpenBSD 3.7.